/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

#mk-page-introduce {padding: 40px 0;}

#sub-footer .mk-grid .mk-footer-copyright {text-align:center; width:100%;}

#theme-page .grid-gallery-caption[data-grid-gallery-type="polaroid"], #theme-page .grid-gallery-caption[data-grid-gallery-type="none"] {box-shadow:none !important;}
#theme-page .crop {height:250px !important;}
#theme-page img.ggImg {width:250px !important; height:250px !important; margin-top:0px !important; margin-bottom:0px !important;}
#theme-page figcaption {padding:10px !important;}
#theme-page .gg-image-caption {min-height:46px;}
#theme-page .gg-image-caption a {margin-top:10px; display:block;}
#theme-page .gg-image-caption button {background-color:#3c6e8e; border:0px; font-family: "Open Sans"; color:#ffffff; padding:8px 12px; font-size:14px; font-weight:bold;}
#theme-page .gg-image-caption button:hover {background-color:#2d5269;}
.popup-download-photos-button {position: absolute; bottom: 30px; left: 50%;	transform: translateX(-50%); z-index: 9; display: inline-block; padding: 7px 25px; line-height: 1;	border: 2px solid; border-radius: 30px; cursor: pointer; text-decoration: none; border-color:#3d6f8e; color:#ffffff; background-color:#3d6f8e;}
a:hover.popup-download-photos-button { border-color:#3d6f8e; background-color:#2d5269; color:#ffffff;}

#rev_slider_1_1 {background-color:#06145f;}

#mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin .separator, #mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin a {color: #818298;}
#mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin {color: #fff;}

a#home-page-stars {background: #041360 url("https://dswa.org.au/wp-content/uploads/2019/11/home-page-stars.png") no-repeat center 20px; max-width: 374px; margin: 0px auto 40px; padding: 90px 20px 36px; display:block; font-size: 30px; text-align:center; color: #ffffff;}
a:hover#home-page-stars {text-decoration:underline;}

.mejs-time {height: 30px !important;}

h1.home {font-size:24px !important; text-align: center; max-width: 900px; margin: 0px auto 60px;}
p.home-sub {font-size: 18px !important; line-height: 26px !important; text-align: center; max-width: 700px; margin: 0px auto 60px;}


@media all and (min-width: 720px) {
h1.home {font-size:30px !important;}
p.home-sub {font-size: 24px !important; line-height: 32px !important;}
}


@media all and (min-width:961px) and (max-width: 1099px) {
img.mk-desktop-logo {padding-top:10px; padding-bottom:10px;}
.header-logo a .mk-desktop-logo.dark-logo {max-width: 190px;}

}

@media all and (min-width:1020px) and (max-width: 1099px) {
.main-navigation-ul > li.menu-item > a.menu-item-link {font-size: 15px;}
}

@media all and (min-width:961px) and (max-width: 1019px) {
.main-navigation-ul > li.menu-item > a.menu-item-link {font-size: 14px;}
}

@media all and (max-width: 960px) {
img.mk-desktop-logo {padding-top:10px; padding-bottom:10px;}
}
